Bug 1701177 - galera-26.4.2 is available
Summary: galera-26.4.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: galera
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Schorm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-18 10:00 UTC by Upstream Release Monitoring
Modified: 2019-07-03 01:09 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-03 01:00:40 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-04-18 10:00:37 UTC
Latest upstream release: 25.3.26
Current version/release in rawhide: 25.3.25-3.fc30
URL: http://galeracluster.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9068/

Comment 1 Michal Schorm 2019-06-07 06:56:36 UTC
The update can be found in branch "mariadb-10.4", used for building the MariaDB 10.4 module.

https://src.fedoraproject.org/rpms/galera/tree/mariadb-10.4

Comment 2 Michal Schorm 2019-06-20 23:36:56 UTC
Galera 26.4.2 for MariaDB 10.4.6 (GA) is available

Comment 3 Fedora Update System 2019-06-20 23:38:09 UTC
FEDORA-MODULAR-2019-3c78b62b00 has been submitted as an update to Fedora 29 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-3c78b62b00

Comment 4 Fedora Update System 2019-06-22 01:24:28 UTC
FEDORA-MODULAR-2019-a01b1fe26e has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-a01b1fe26e

Comment 5 Fedora Update System 2019-06-22 01:24:30 UTC
FEDORA-MODULAR-2019-1849352fe1 has been submitted as an update to Fedora 29 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-1849352fe1

Comment 6 Fedora Update System 2019-06-22 01:46:23 UTC
mariadb-10.4-3020190620161530.a5b0195c has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-49349c4622

Comment 7 Fedora Update System 2019-06-22 02:42:24 UTC
mariadb-10.4-2920190620161530.6c81f848 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-3c78b62b00

Comment 8 Fedora Update System 2019-06-23 02:46:51 UTC
mariadb-10.4-3020190621125224.a5b0195c has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-a01b1fe26e

Comment 9 Fedora Update System 2019-06-23 03:53:00 UTC
mariadb-10.4-2920190621125224.6c81f848 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-1849352fe1

Comment 10 Fedora Update System 2019-07-03 01:00:40 UTC
mariadb-10.4-3020190621125224.a5b0195c has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-07-03 01:09:56 UTC
mariadb-10.4-2920190621125224.6c81f848 has been pushed to the Fedora 29 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.